Bug 1256076 - Review Request: ghc-asn1-types - ASN.1 types
Review Request: ghc-asn1-types - ASN.1 types
Status: CLOSED DUPLICATE of bug 1488606
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 1256056 1256075 1487893 1487900
Blocks: 1256077
  Show dependency treegraph
 
Reported: 2015-08-23 16:46 EDT by Ben Boeckel
Modified: 2017-09-05 16:04 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-05 16:04:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Roman Joost 2017-02-28 20:08:03 EST
Same here. Sorry the URLs are giving a 404 :(
Comment 3 Elliott Sales de Andrade 2017-08-23 22:53:05 EDT
Spec is still 404 and is also outdated.
Comment 4 Elliott Sales de Andrade 2017-09-05 16:04:39 EDT
Closing in favour of new review.

*** This bug has been marked as a duplicate of bug 1488606 ***

Note You need to log in before you can comment on or make changes to this bug.